[info]
exp=20081220
include=.avi;.mp3;.mp2;.mpeg;.mpg;.mpga;.ra;.3gp;.torrent;.pdf;.mkv;.wmv;.jpg;.url;.jpeg;.bmp;.gif;.ico;.png;.nfo;.rom;.mov;.wav;.ssa;.tif;.tiff;.mid;.mp4;.dat;.srt;.sub;.idx;.txt;.wma;.ts;.mpq;.log;.qt;.3gpp;.ogm;.tp;.evo;.vob;.ratdvd;.flv;.vp6;.vp7;.vg2;.divx;.fli;.flc;.flic;.roq;.smk;.bik;.flac;.fla;.mac;.apl;.tta;.cda;.aac;.m4a;.ogg;.mpp;.midi;.m3u;.pmp;.scm;.cue;.ape;.mds;

[mp3]
text=mp3为音频文件，可使用千千静听等软件播放
url=http://bibei.sandai.net/setup/setup.exe

[rmvb]
text=rmvb为视频文件，可使用迅雷看看播放器等软件播放
url=http://bibei.sandai.net/setup/setup.exe

[AVI]
text=AVI为视频文件，可使用迅雷看看播放器等软件播放
url=http://bibei.sandai.net/setup/setup.exe

[mpg]
text=MPG为视频文件，可使用迅雷看看播放器等软件播放
url=http://bibei.sandai.net/setup/setup.exe

[MPEG]
text=MPEG为视频文件，可使用迅雷看看播放器等软件播放
url=http://bibei.sandai.net/setup/setup.exe

[3GP]
text=3GP为手机视频文件，可使用迅雷看看播放器等软件播放
url=http://bibei.sandai.net/setup/setup.exe
[MKV]
text=MKV为视频文件，可使用迅雷看看播放器等软件播放
url=http://bibei.sandai.net/setup/setup.exe

[WMV]
text=WMV为视频文件，可使用迅雷看看播放器等软件播放
url=http://bibei.sandai.net/setup/setup.exe

[MOV]
text=MOV为视频文件，可使用迅雷看看播放器等软件播放
url=http://bibei.sandai.net/setup/setup.exe

[TS]
text=TS为视频文件，可使用迅雷看看播放器等软件播放
url=http://bibei.sandai.net/setup/setup.exe

[3GPP]
text=3GPP为视频文件，可使用迅雷看看播放器等软件播放
url=http://bibei.sandai.net/setup/setup.exe

[FLV]
text=FLV为视频文件，可使用迅雷看看播放器等软件播放
url=http://bibei.sandai.net/setup/setup.exe

[DIVX]
text=DIVX为视频文件，可使用迅雷看看播放器等软件播放
url=http://bibei.sandai.net/setup/setup.exe

[PMP]
text=PMP为视频文件，可使用迅雷看看播放器等软件播放
url=http://bibei.sandai.net/setup/setup.exe

[MP4]
text=MP4为视频文件，可使用迅雷看看播放器等软件播放
url=http://bibei.sandai.net/setup/setup.exe

[DAT]
text=部分DAT为视频文件，可使用迅雷看看播放器等软件播放
url=http://bibei.sandai.net/setup/setup.exe


[RA]
text=RA为音频文件，可使用千千静听等软件播放
url=http://bibei.sandai.net/setup/setup.exe

[MP2]
text=MP2为音频文件，可使用千千静听等软件播放
url=http://bibei.sandai.net/setup/setup.exe

[WAV]
text=为音频文件，可使用千千静听等软件播放
url=http://bibei.sandai.net/setup/setup.exe

[mid]
text=MID为MIDI音频文件，可使用千千静听等软件播放
url=http://bibei.sandai.net/setup/setup.exe

[midi]
text=MIDI为MIDI音频文件，可使用千千静听等软件播放
url=http://bibei.sandai.net/setup/setup.exe

[aac]
text=AAC为音频文件，可使用千千静听等软件播放
url=http://bibei.sandai.net/setup/setup.exe

[CDA]
text=CDA为音频文件，可使用千千静听等软件播放
url=http://bibei.sandai.net/setup/setup.exe

[wma]
text=WMA是音频文件，可使用千千静听等软件播放
url=http://bibei.sandai.net/setup/setup.exe

[APE]
text=APE是音频文件，可使用千千静听等软件播放
url=http://bibei.sandai.net/setup/setup.exe

[M3U]
text=M3U为播放列表文件，可使用千千静听等软件播放
url=http://bibei.sandai.net/setup/setup.exe

[torrent]
text=Torrent是BT种子文件，可使用迅雷进行下载
url=http://bibei.sandai.net/setup/setup.exe

[jpg]
text=JPG是图片文件，可使用光影魔术手等软件查看
url=http://bibei.sandai.net/setup/setup.exe

[JPEG]
text=JPEG是图片文件，可使用光影魔术手等软件打开
url=http://bibei.sandai.net/setup/setup.exe

[BMP]
text=BMP是图片文件，可使用光影魔术手等软件打开
url=http://bibei.sandai.net/setup/setup.exe

[GIF]
text=GIF是图片文件，可使用光影魔术手等软件打开
url=http://bibei.sandai.net/setup/setup.exe

[PNG]
text=PNG是图片文件，可使用光影魔术手等软件打开
url=http://bibei.sandai.net/setup/setup.exe

[TIF]
text=TIF是图片文件，可使用光影魔术手等软件打开
url=http://bibei.sandai.net/setup/setup.exe

[TIFF]
text=TIFF是图片文件，可使用光影魔术手等软件打开
url=http://bibei.sandai.net/setup/setup.exe

[SSA]
text=SSA是视频字幕文件，可在视频播放时被自动调用
url=http://bibei.sandai.net/setup/setup.exe

[SRT]
text=SRT是视频字幕文件，可在视频播放时被自动调用
url=http://bibei.sandai.net/setup/setup.exe

[pdf]
text=PDF是文档文件，可使用Adobe Acrobat等软件打开
url=http://bibei.sandai.net/setup/setup.exe


